Summary
If you only read the Embryology Wiki project website, no more information is collected than is typically collected in server logs by web sites in general.
If you contribute to the Embryology Wiki project, you are publishing every word you post publicly. If you write something, assume that it will be retained forever. This includes articles, user pages and talk pages. Some limited exceptions are described below.

Publishing on the wiki and public data
Simply visiting the web site does not expose your identity publicly (but see private logging below).
When you edit any page in the wiki, you are publishing a document. This is a public act, and you are identified publicly with that edit as its author.

Identification of an author
When you publish a page on this wiki, you must be logged in.
When you are logged in, you will be identified by your user name. This may be your real name if you so choose, or you may choose to publish under a pseudonym, whatever user name you selected when you created your account. In all cases, your IP address will be stored on the wiki servers and can be seen by Embryology Wiki's server administrators and by users who have been granted "CheckUser" access. Your IP address, and its connection to any usernames that share it may be released under certain circumstances.



Cite this page: Hill, M.A. (2019, January 19) Embryology Privacy policy. Retrieved from https://embryology.med.unsw.edu.au/embryology/index.php/Embryology:Privacy_policy

What Links Here?
© Dr Mark Hill 2019, UNSW Embryology ISBN: 978 0 7334 2609 4 - UNSW CRICOS Provider Code No. 00098G


